#Sun Jun 28 18:54:21 GST 2026
org.openeel.demolaunchableapp-main-46\:/drawable/ic_account_box.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_account_box.xml.flat
org.openeel.demolaunchableapp-main-46\:/drawable/ic_favorite.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_favorite.xml.flat
org.openeel.demolaunchableapp-main-46\:/drawable/ic_home.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_home.xml.flat
org.openeel.demolaunchableapp-main-46\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
org.openeel.demolaunchableapp-main-46\:/drawable/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
org.openeel.demolaunchableapp-main-46\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
org.openeel.demolaunchableapp-main-46\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
org.openeel.demolaunchableapp-main-46\:/mipmap-hdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
org.openeel.demolaunchableapp-main-46\:/mipmap-hdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
org.openeel.demolaunchableapp-main-46\:/mipmap-mdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
org.openeel.demolaunchableapp-main-46\:/mipmap-mdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
org.openeel.demolaunchableapp-main-46\:/mipmap-xhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
org.openeel.demolaunchableapp-main-46\:/mipmap-xhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
org.openeel.demolaunchableapp-main-46\:/mipmap-xxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
org.openeel.demolaunchableapp-main-46\:/mipmap-xxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
org.openeel.demolaunchableapp-main-46\:/mipmap-xxxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
org.openeel.demolaunchableapp-main-46\:/mipmap-xxxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
org.openeel.demolaunchableapp-main-46\:/xml/backup_rules.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
org.openeel.demolaunchableapp-main-46\:/xml/data_extraction_rules.xml=/home/jenkins/.jenkins/workspace/DemoLaunchableApp/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
